## speakup 3.1.5.dfsg.1-0ubuntu1

=== debian/changelog ===
speakup (3.1.5.dfsg.1-0ubuntu1) maverick; urgency=low

  * New upstream git snapshot
  * debian/control: Bump Standards-Version to 3.9.1 (no change needed)
  * Add a speakup-dkms package, allowing speakup modules to be built using
    dkms on package install

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 06 Aug 2010 11:28:14 +1000

speakup (3.1.4.dfsg.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.8.4 (no change needed).
  * Cherry-Pick 1d0f3bad to fix hangs of 2.6.33 kernels on speakup bleeps.
  * debian/watch: mangle version to drop the dfsg part.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 28 Jan 2010 00:02:20 +0100

speakup (3.1.3+git20100110.dfsg.1-1) unstable; urgency=low

  * New upstream snapshot.
  * debian/speakup-tools.manpages: Use upstream manpages.
  * debian/control: Drop duplicate Section: admin field.
  * debian/watch: Add.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 13 Jan 2010 00:30:09 +0100

speakup (3.1.3-4) unstable; urgency=low

  * debian/{control,rules,copyright}: remove the espeakup binary package, as it
    now has its own source package.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 26 Sep 2009 21:01:34 +0200

speakup (3.1.3-3) unstable; urgency=low

  * tools/talkwith: fix >& bashism (Closes: #547765).
  * debian/rules: fix update-rc.d parameter.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 22 Sep 2009 10:22:56 +0200

speakup (3.1.3-2) unstable; urgency=low

  * debian/speakupconf.1: Fix "restore" command into "load".
  * debian/control: Bump Standards-Version to 3.8.3 (no change needed).
  * debian/espeakup.init (Closes: #547046):
    - move module-init-tools to Should-Start as we do not really depend on it,
      but just need to have speakup modules loaded if they are loaded through
      module-init-tools.
    - add $remote_fs to Required-Start since we need to access /usr files.
  * debian/rules:
    - Set DEB_DH_INSTALLINIT_ARGS to -R to shorten the time during which
      speech is disabled
    - Set DEB_UPDATE_RCD_PARAMS to start 46 S to start espeakup as early as
      possible.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 18 Aug 2009 22:20:22 +0200

speakup (3.1.3-1) unstable; urgency=low

  * New upstream release. Fixes build with 2.6.31 kernels.
  * debian/control: add Multi-Arch: foreign header.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 13 Aug 2009 02:22:17 +0200

speakup (3.1.2+git20090727.dfsg.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Add cpio to Build-Depends (closes: Bug#536916).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 14 Jul 2009 10:34:33 -0400

speakup (3.1.1+git20090705.dfsg.1-1) unstable; urgency=low

  * New upstream snapshot.
    - Remove speakwith tool and manpage.
  * Bump Standards-Version to 3.8.2 (no change needed).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 05 Jul 2009 17:31:45 +0200

speakup (3.0.4.dfsg.1-2) unstable; urgency=low

  * Cherry-pick fix cf31e195876e695f6d021fe858a6612b82513062 from git to fix
    speakupconf.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 02 Jun 2009 02:47:47 +0200

speakup (3.0.4.dfsg.1-1) unstable; urgency=low

  * New upstream release.
  * Add a /etc/default/espeakup configuration file.
  * control: Change my email, remove DM-Upload-Allowed.  Add Vcs-Git and
    Vcs-Browser.
  * Patch speakup-tools scripts into getting run under bash
    (Closes: Bug#530192).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 07 May 2009 01:48:36 +0200

speakup (3.0.3+git20090404.dfsg.1-1) unstable; urgency=low

  * New upstream snapshot. Drop patch-espeakup, merged upstream.
  * Bump Standards-Version to 3.8.1, no changes needed.

 -- Samuel Thibault <samuel.thibault@ens-lyon.org>  Sat, 04 Apr 2009 14:01:16 +0200

speakup (3.0.3+git20090303.dfsg.1-1) unstable; urgency=low

  [ Samuel Thibault ]
  * New upstream snapshot, fixes dectlk and decext flow control
    leading to crash, 2.6.27 kernel build (Closes: #510100), rmmod
    speakup_soft.
  * Add README.Debian, Bugs.txt and To-Do to speakup-doc, remove contrib.
  * Add myself to uploaders.
  * Set DM-Upload-Allowed to yes.
  * New espeakup and speakup-tools packages.
    - Add libespeak-dev Build-Depends.
    - Add speakup.init script.
    - Add manpages for speakupconf, speakwith and talkwith.

 -- Samuel Thibault <samuel.thibault@ens-lyon.org>  Tue, 03 Mar 2009 21:38:43 +0100

speakup (3.0.3+git20080724.dfsg.1-1) unstable; urgency=low

  [ Samuel Thibault ]
  * New upstream snapshot (fixes arm, armel and sparc compilation).
  * Fix the clean target into using the given kernel version and path.
  * Document how to load speakup from initrd.

 -- Mario Lang <mlang@debian.org>  Thu, 24 Jul 2008 21:44:46 +0100

speakup (3.0.2+git20080517.dfsg.1-2) unstable; urgency=low

  [ Samuel Thibault ]
  * Ship only the src/ directory in speakup-source, to get a clean
    linux-modules-extra-2.6 compilation.
  * Update to policy 3.8.0 (no changes needed).

 -- Mario Lang <mlang@debian.org>  Tue, 17 Jun 2008 18:07:51 +0200

speakup (3.0.2+git20080517.dfsg.1-1) unstable; urgency=low

  [ Samuel Thibault ]
  * Initial release.

 -- Mario Lang <mlang@debian.org>  Fri,  9 June 2008 18:09:03 +0100
