=== debian/control ===
Source: speakup
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Mario Lang <mlang@debian.org>, Samuel Thibault <sthibault@debian.org>
Build-Depends: cdbs, debhelper (>= 5.0.37), bzip2, cpio
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-a11y/speakup
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/speakup.git
Homepage: http://linux-speakup.org/

Package: speakup-source
Architecture: all
Depends: debhelper (>= 5.0.37), module-assistant, bzip2, ${misc:Depends}
Suggests: kernel-package
Description: Source of the speakup kernel modules
 Speakup allows you to interact with applications and the GNU/Linux
 operating system with audible feedback from the console using a
 synthetic speech device.
 .
 Speakup allows you to navigate around the screen using the typical
 screen review functions such as say word, say line, announce cursor
 position, which console your currently on, and much, much more. It
 also allows one to load in configuration parameters for controlling
 various aspects of the synthesizer you are using, as well as speakup
 itself.
 .
 Currently, the following synthesizers are supported by speakup:
  * DoubleTalk PC/LT
  * LiteTalk
  * Accent PC/SA
  * Speakout
  * Artic Transport
  * Audapter
  * Braille 'N Speak / Type 'N Speak
  * Dectalk External and Express
  * the Apollo2
  .
  This package provides the source code for the speakup kernel modules.
  Kernel source or headers are required to compile these modules. For
  basic install steps see /usr/share/doc/speakup-source/README.Debian.gz

Package: speakup-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for speakup kernel modules
 Speakup allows you to interact with applications and the GNU/Linux
 operating system with audible feedback from the console using a
 synthetic speech device.
 .
 Speakup allows you to navigate around the screen using the typical
 screen review functions such as say word, say line, announce cursor
 position, which console your currently on, and much, much more. It
 also allows one to load in configuration parameters for controlling
 various aspects of the synthesizer you are using, as well as speakup
 itself.
 .
 Currently, the following synthesizers are supported by speakup:
  * DoubleTalk PC/LT
  * LiteTalk
  * Accent PC/SA
  * Speakout
  * Artic Transport
  * Audapter
  * Braille 'N Speak / Type 'N Speak
  * Dectalk External and Express
  * the Apollo2
  .
  This package provides the documentation for the speakup kernel modules.

Package: speakup-tools
Architecture: all
Depends: ${misc:Depends}
Suggests: speechd-up, espeakup
Description: Tools to manage speakup configuration and synths
 This package contains tools to manage speakup's configuration and synths.
 .
 - speakupconf allows to save and restore speakup's customizable variables.
 - talkwith allows to easily switch between speech synthesizers.

Package: speakup
Architecture: i386 amd64
Depends: ${misc:Depends}, dkms, linux-libc-dev, libc6-dev, linux-headers-generic [i386 amd64] | linux-headers
Description: Source of the speakup kernel modules
 Speakup allows you to interact with applications and the GNU/Linux
 operating system with audible feedback from the console using a
 synthetic speech device.
 .
 Speakup allows you to navigate around the screen using the typical
 screen review functions such as say word, say line, announce cursor
 position, which console your currently on, and much, much more. It
 also allows one to load in configuration parameters for controlling
 various aspects of the synthesizer you are using, as well as speakup
 itself.
 .
 Currently, the following synthesizers are supported by speakup:
  * DoubleTalk PC/LT
  * LiteTalk
  * Accent PC/SA
  * Speakout
  * Artic Transport
  * Audapter
  * Braille 'N Speak / Type 'N Speak
  * Dectalk External and Express
  * the Apollo2
  .
  This package provides the source code for the speakup kernel modules,
  which will be built on package install.
