=== debian/changelog ===
speakup (3.1.6.dfsg.1-7) unstable; urgency=medium

  * watch: Generalize pattern.
  * control: Update alioth list domain.
  * control: Bump Standards-Version to 4.5.0 (no change)
  * control: Bump debhelper compat to 12.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Nov 2020 02:03:14 +0100

speakup (3.1.6.dfsg.1-6) unstable; urgency=medium

  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 29 Aug 2019 00:55:15 +0200

speakup (3.1.6.dfsg.1-5) unstable; urgency=medium

  * control: Bump Standards-Version to 4.2.0 (no changes).
  * control: Mark speakup-doc Multi-Arch: foreign.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Jan 2019 17:10:01 +0100

speakup (3.1.6.dfsg.1-4) unstable; urgency=medium

  * patches: Switch to 3.0 patch system.
  * control: Remove Mario from Uploaders (Closes: Bug#840871).
  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.4.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Apr 2018 17:31:19 +0200

speakup (3.1.6.dfsg.1-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.6 (no changes).
  * compat: Bump to 9.
  * rules: Clear.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 22 Dec 2015 21:10:16 +0100

speakup (3.1.6.dfsg.1-2) unstable; urgency=low

  * control:
    - Bump Standards-Version to 3.9.3 (no changes).
    - Drop speakup-tools package, now maintained separately upstream.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 25 Feb 2012 17:59:06 +0100

speakup (3.1.6.dfsg.1-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 25 Jan 2012 17:23:10 +0100

speakup (3.1.5.dfsg.1-2) unstable; urgency=low

  * debian/speakup.postinst and debian/speakup.prerm: Drop duplicate
    #DEBHELPER#.
  * Bump Standards-Version to 3.9.2 (no change needed)
  * Remove speakup-source binary packages (Closes: #604643, #651859) and
    rules. Thanks Ben Hutchings for the patch!

 -- Samuel Thibault <sthibault@debian.org>  Wed, 25 Jan 2012 14:30:06 +0100

speakup (3.1.5.dfsg.1-1) unstable; urgency=low

  * New upstream fix-only release.
    Also cherry-pick upstream fixes up to de98895e.
  * debian/control: Bump Standards-Version to 3.9.1 (no change needed).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 24 Aug 2010 21:34:33 +0200
