=== debian/control ===
Source: speakup
Section: admin
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper-compat (= 12), bzip2, cpio
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/a11y-team/speakup.git
Vcs-Browser: https://salsa.debian.org/a11y-team/speakup
Homepage: http://linux-speakup.org/

Package: speakup-doc
Section: doc
Architecture: all
Multi-arch: foreign
Depends: ${misc:Depends}
Description: Documentation for speakup kernel modules
 Speakup allows you to interact with applications and the GNU/Linux
 operating system with audible feedback from the console using a
 synthetic speech device.
 .
 Speakup allows you to navigate around the screen using the typical
 screen review functions such as say word, say line, announce cursor
 position, which console your currently on, and much, much more. It
 also allows one to load in configuration parameters for controlling
 various aspects of the synthesizer you are using, as well as speakup
 itself.
 .
 Currently, the following synthesizers are supported by speakup:
  * DoubleTalk PC/LT
  * LiteTalk
  * Accent PC/SA
  * Speakout
  * Artic Transport
  * Audapter
  * Braille 'N Speak / Type 'N Speak
  * Dectalk External and Express
  * the Apollo2
 .
 This package provides the documentation for the speakup kernel modules.
