=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg\.\d+$// \
ftp://linux-speakup.org/pub/speakup/speakup-@ANY_VERSION@@ARCHIVE_EXT@
